Subject: Re: [lojban] malmixre

From: Invent Yourself <[email-masked]>
Date: Tue, 20 Mar 2001 14:03:48 -0500 (EST)

On Tue, 20 Mar 2001, Robin Lee Powell wrote:

> On Tue, Mar 20, 2001 at 02:04:32AM -0500, Invent Yourself wrote:
> > On Tue, 20 Mar 2001, Jorge Llambias wrote:
> >
> > >
> > > la xod cusku di'e
> > >
> > > >zo'o mi na jimpe le nu selkrixa pante .i do'o stidi ma poi fu'ivla zi'e
> > > >poi smuni zoi gy. wav .gy e zoi gy. real audio .gy
> > >
> > > i mi stidi le nu na pilno lo fu'ivla le nu tavla fi la'o gy wav gy
> > > a la'o gy real audio gy
> >
> >
> > pe'i zo zoi zmadu le fu'ivla le ka tolmelbi
>
> (jbofi'e says that zo zoi doesn't do the expected thing; I think it
> might be wrong, though).

Is zoi expected from zo treatment? This hints that I might be able to
insert a zoi gy. after a zo!

>
> pe'i zoi ly. zoi ly. zmadu le fu'ivla le ka ce'u jimpe sidju

zo'o zmadu la'e di'u le ka ralju jimpe kei fa tu'a me zoi gy. stick the
entire mail in English .gy

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.